Subject: nheko cannot display certain image types (.avif, .webp)

From: "bdju" <[email-masked]>
Date: Sun, 09 Apr 2023 13:25:13 -0500

This seems to be due to not having kimageformats and qtimageformats in
the inputs at build time according to some people I spoke with.
I have not tested adding them and rebuilding as I'm not sure how to do
that. Hopefully someone else can test this and fix the package if that
works. If you look at the nix package for comparison, it has
qtimageformats in the recipe.